Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155973 - FC4 relnotes: more PHP changes
Summary: FC4 relnotes: more PHP changes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Tammy Fox
URL: http://fedoraproject.org/wiki/FedoraD...
Whiteboard:
Depends On:
Blocks: fc-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2005-04-26 12:24 UTC by Joe Orton
Modified: 2007-04-18 17:24 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-04 11:59:29 UTC


Attachments (Terms of Use)

Description Joe Orton 2005-04-26 12:24:38 UTC
Description of problem, bug, incorrect information, or enhancement request:
Two new paragraphs to add:

1. this paragraph should come after the first "Version 5.0 of PHP..." paragraph:

The /usr/bin/php binary is now built using the "CLI" command-line SAPI, rather
than the CGI SAPI.  The CGI SAPI is now available as /usr/bin/php-cgi; this
binary also includes FastCGI support.

2. this paragraph should come at the end, after the "new extensions" list:

The following extensions are now available as optional loadable extensions,
rather than being built in to the php binaries:

 - dba, now available in the php-dba package
 - bcmath, now available in the php-bcmath package

Comment 1 Karsten Wade 2005-05-04 11:59:29 UTC
In relnotes for FC3test3



Note You need to log in before you can comment on or make changes to this bug.